> # NAME

> BumpEnvLOffset - 3D API bump environment L offset

> # USAGE

> BumpEnvLOffset = float(offset)

> # VALID ENUMERANTS

> offset: floating point value

> # DESCRIPTION

> Specify the offset value for bump-map luminance. See the D3DTSS_BUMPENVLOFFSET texture stage state description for DirectX 9.

> The standard reset callback sets the BumpEnvLOffset state to float(0).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> BumpEnvLScale, BumpEnvMat00, BumpEnvMat01, BumpEnvMat10, BumpEnvMat11